WordPress.org

Making WordPress.org

Opened 3 years ago

Closed 3 years ago

#1604 closed defect (duplicate)

Plugin Stats: Wrong data

Reported by: kjbenk Owned by:
Milestone: Priority: normal
Component: Plugin Directory Keywords:
Cc:

Description

I just released a plugin called Get Notified with the slug get-notified.

https://wordpress.org/plugins/get-notified/

I am not sure why but the Active Installs number appears to be wrong as well as the Version data. The latest version is 1.0.2 but the stats are showing version 2.2 and 3.0 are installed.

https://wordpress.org/plugins/get-notified/stats/

Change History (3)

#1 @ocean90
3 years ago

That's because there is/was a premium plugin named "Get Notified – Viral Facebook Notifications for WP" which seems to use the sam slug.

#2 @kjbenk
3 years ago

Ah, thanks for the information. Is there anyway that the data can be be flushed or made accurate? @ocean90

#3 @dd32
3 years ago

  • Resolution set to duplicate
  • Status changed from new to closed

Unfortunately there's nothing we can do at this time about that.

The users of that plugin will also get update notifications to your plugin once your version is higher than what they're running - even though it's a separate plugin (Unless the author of that plugin has added their own update routines which override WordPress's to protect against this sort of thing).

Other tickets that are related: #1147 (Don't show versions greater than current stable) and #wp23318 (Incorrect plugin detected for updates)
I'm going to mark this as a duplicate of the above for now.

Note: See TracTickets for help on using tickets.